.mui-bar{
	background-color: white;
}
body{
	background-color: white;
}
.mui-content{
	background-color: white;
}
.box1{
	padding: 10px;
}
.xt{
	width: 3px;
	background-color: black;
	height: 20px;
	margin-right: 5px;
}
#mg{
	width: 100%;
	background-color: white;
}
#mg li{
	width: 25%;
	border: none;
	padding: 0 0;
}
#mg img{
	border: 1px solid skyblue;
	border-radius: 100px;
	width: 50px;
	height: 50px;
}
.mui-grid-view.mui-grid-9{
	border: none;
}
.box2{
	display: flex;
	align-items: center;
}